Skip to main content
GET
/
api
/
v1
/
webhooks
/
{id}
Webhook'u getir
curl --request GET \
  --url https://vpos-sandbox.payven.com.tr/api/v1/webhooks/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "url": "<string>",
  "events": "<string>",
  "description": "<string>",
  "max_retry_count": 123,
  "is_active": true,
  "created": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Identity servisinden alinan Keycloak JWT. Format: Authorization: Bearer <token>. Token alma: POST /api/v1/auth/{slug}/token

Path Parameters

id
string<uuid>
required

Response

OK

id
string<uuid>
url
string | null
events
string | null
description
string | null
max_retry_count
integer<int32>
is_active
boolean
created
string<date-time>